<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Romains 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RM.html">Bible de Jésus-Christ</a><a class="location" href="RM.html">Romains 9</a><a class="prev" href="RM8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RM10.html">&gt;</a>
</div></div>
<div class="section chapter RM RM9 fra_bjc fra" dir="ltr" lang="fr" data-id="RM9" data-nextid="RM10" data-previd="RM8">
<div class="c">9</div>
<div class="p">
		<div class="s">La tristesse de Paulos (Paul) pour Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RM9_1" class="v RM9_1" data-id="RM9_1">Je dis la vérité en Mashiah, je ne mens pas, ma conscience me rendant témoignage par le Saint-Esprit,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RM9_2" class="v RM9_2" data-id="RM9_2">que j'ai une grande tristesse et une continuelle douleur dans mon cœur.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RM9_3" class="v RM9_3" data-id="RM9_3">Car moi-même je souhaiterais être anathème et séparé du Mashiah pour mes frères, mes parents selon la chair,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RM9_4" class="v RM9_4" data-id="RM9_4">qui sont israélites, à qui appartiennent l'adoption, la gloire, les alliances, l'ordonnance de la loi, le service divin,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RM9_5" class="v RM9_5" data-id="RM9_5">les promesses et les pères, et de qui est sorti selon la chair, le Mashiah, qui est Elohîm au-dessus de toutes choses, béni éternellement. Amen !</span>

		<div class="s">Les enfants de la chair et les enfants de la promesse</div>
		<span class="v-num v-6">6&nbsp;</span><span id="RM9_6" class="v RM9_6" data-id="RM9_6">Or ce n'est pas que la parole d'Elohîm ait échoué. Car tous ceux qui descendent d'Israël, ne sont pas Israël,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RM9_7" class="v RM9_7" data-id="RM9_7">et même s'ils sont de la postérité d'Abraham, ils ne sont pas tous ses enfants. Car il est dit<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> : C'est en Yitzhak que tu auras une postérité appelée de ton nom.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RM9_8" class="v RM9_8" data-id="RM9_8">C'est-à-dire, que ce ne sont pas ceux qui sont enfants de la chair qui sont enfants d'Elohîm, mais que ce sont les enfants de la promesse qui sont comptés pour semence.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RM9_9" class="v RM9_9" data-id="RM9_9">Car voici, la parole de la promesse : En ce temps, je viendrai et Sara aura un fils<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RM9_10" class="v RM9_10" data-id="RM9_10">Et non seulement cela, mais il y a aussi Rébecca. C’est du seul Yitzhak, notre père, qu’elle avait conçu.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RM9_11" class="v RM9_11" data-id="RM9_11">Car ils n’étaient pas encore nés et n’avaient rien pratiqué de bon ou de mauvais, afin que le dessein arrêté selon l'élection d'Elohîm demeure, non d'après les œuvres, mais d'après celui qui appelle,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="RM9_12" class="v RM9_12" data-id="RM9_12">il lui fut dit : L'aîné sera l'esclave du plus petit<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, ainsi qu'il est écrit :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RM9_13" class="v RM9_13" data-id="RM9_13">J'ai aimé Yaacov et j'ai haï Ésav<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<div class="s">La miséricorde et la volonté souveraine d'Elohîm</div>
		<span class="v-num v-14">14&nbsp;</span><span id="RM9_14" class="v RM9_14" data-id="RM9_14">Que dirons-nous donc ? Y a-t-il de l'injustice en Elohîm ? Que cela n'arrive jamais !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RM9_15" class="v RM9_15" data-id="RM9_15">Car il dit à Moshè : J'aurai compassion de celui de qui j'aurai compassion et je ferai miséricorde à celui à qui je ferai miséricorde<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RM9_16" class="v RM9_16" data-id="RM9_16">Ainsi donc, cela ne dépend ni de celui qui veut, ni de celui qui court, mais d'Elohîm qui fait miséricorde.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RM9_17" class="v RM9_17" data-id="RM9_17">Car l'Écriture dit à pharaon : C'est pour cela même que je t'ai suscité, afin de démontrer en toi ma puissance, et afin que mon Nom soit publié par toute la Terre<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RM9_18" class="v RM9_18" data-id="RM9_18">Ainsi donc, il fait miséricorde à qui il veut, et il endurcit qui il veut.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RM9_19" class="v RM9_19" data-id="RM9_19">Tu me diras : Pourquoi se plaint-il encore ? Car qui est celui qui peut résister à sa volonté ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="RM9_20" class="v RM9_20" data-id="RM9_20">Mais toi humain, qui es-tu donc pour contester avec Elohîm ? Le vase en terre dira-t-il à celui qui l'a formé : Pourquoi m'as-tu ainsi fait ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="RM9_21" class="v RM9_21" data-id="RM9_21">Le potier<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> n'a-t-il pas autorité sur l'argile, pour faire en effet de la même masse un vase pour l'honneur et un autre pour le déshonneur ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="RM9_22" class="v RM9_22" data-id="RM9_22">Mais que dire si Elohîm, en voulant montrer sa colère et faire connaître sa puissance, a supporté avec beaucoup de patience les vases de colère équipés pour la destruction,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="RM9_23" class="v RM9_23" data-id="RM9_23">afin de faire connaître aussi la richesse de sa gloire sur les vases de miséricorde qu'il a préparés d'avance pour la gloire ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="RM9_24" class="v RM9_24" data-id="RM9_24">Et il nous a appelés, non seulement hors des Juifs, mais aussi hors des nations,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="RM9_25" class="v RM9_25" data-id="RM9_25">selon ce qu'il dit dans Hoshea<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> : J'appellerai mon peuple, celui qui n'était pas mon peuple, et la bien-aimée, celle qui n'était pas la bien-aimée.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="RM9_26" class="v RM9_26" data-id="RM9_26">Et il arrivera que, dans le lieu même où il leur avait été dit : Vous n'êtes pas mon peuple ! Là ils seront appelés les fils d'Elohîm vivant.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="RM9_27" class="v RM9_27" data-id="RM9_27">Mais Yesha`yah<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span> s'écrie au sujet d'Israël : Si le nombre des fils d'Israël était comme le sable de la mer<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>, un reste<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span> seulement sera sauvé.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="RM9_28" class="v RM9_28" data-id="RM9_28">Car le Seigneur accomplit et exécute la parole avec droiture. Parce qu'il fera exécuter la parole sur la Terre.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="RM9_29" class="v RM9_29" data-id="RM9_29">Et comme Yesha`yah avait dit auparavant : Si le Seigneur Sabaoth ne nous avait laissé une postérité, nous serions devenus comme Sodome et nous aurions été semblables à Gomorrhe<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="RM9_30" class="v RM9_30" data-id="RM9_30">Que dirons-nous donc ? Que les nations qui ne cherchaient pas la justice ont obtenu la justice, la justice qui vient de la foi,</span>

		<span class="v-num v-31">31&nbsp;</span><span id="RM9_31" class="v RM9_31" data-id="RM9_31">mais Israël, poursuivant la torah de la justice, n'est pas parvenu à cette torah.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="RM9_32" class="v RM9_32" data-id="RM9_32">Pourquoi ? Parce que cela venait non de la foi, mais comme venant des œuvres de la torah. Car ils se sont heurtés contre la pierre d'achoppement,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="RM9_33" class="v RM9_33" data-id="RM9_33">selon qu'il est écrit : Voici, je mets en Sion la pierre d'achoppement et un rocher de scandale, et quiconque croit en lui, ne sera pas confus<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:7</a><span class="text">Ge. 21:12.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">9:9</a><span class="text">Ge. 18:10.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">9:12</a><span class="text">Ge. 25:23.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">9:13</a><span class="text">Mal. 1:2-3.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">9:15</a><span class="text">Ex. 33:19.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">9:17</a><span class="text">Ex. 9:16.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">9:21</a><span class="text">Job 10:8-9.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">9:25</a><span class="text">Généralement traduit par « Hosée » ou « Osée ».</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">9:27</a><span class="text">Ésaïe.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">9:27</a><span class="text">Os. 2:1.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">9:27</a><span class="text">Es. 10:21-23.</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">9:29</a><span class="text">Es. 1:9.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">9:33</a><span class="text">Es. 28:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RM8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RM10.html">&gt;</a>
</div></div>
</body>
</html>